gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncClientStreamingCall(TRequest, TResponse) Class
AsyncClientStreamingCall(TRequest, TResponse) Methods
Dispose Method
GetAwaiter Method
GetStatus Method
GetTrailers Method

AsyncClientStreamingCall TRequest, TResponse GetAwaiter Method

Allows awaiting this object directly.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public TaskAwaiter<TResponse> GetAwaiter()

    Public Function GetAwaiter As TaskAwaiter(Of TResponse)

    public:
    TaskAwaiter<TResponse> GetAwaiter()

    member GetAwaiter : unit -> TaskAwaiter<'TResponse>

#### Return Value

Type: TaskAwaiter
TResponse
See Also

#### Reference

AsyncClientStreamingCall
TRequest, TResponse
Class
Grpc.Core Namespace